--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FindMyIphone#sendMessage
is_singleton: false
name: sendMessage
params: (msg, alarm=false, device=nil)
visibility: public
